Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
festa5 Posted on 02/12/2017 20:59
Edited On: 02/12/2017 20:59Aitors reputation
 
 
Just gets better and better the worse we do doesn't it?

When we went up he'd apparently massively underachieved because with the players we had we should have finished 10 points clear.

But now it turns out those same players were actually barely league 1 standard and he was working absolute miracles!

Astonishing really [:D]

(I personally think he did a very good job with some very good championship players. But appreciate that doesn't fit the various agendas going on at the moment).
IP: Logged
GibsonIsBetterThanStones Posted on 02/12/2017 21:03

Aitors reputation

 
He's a great manager, whom we sadly never helped last january when he needed it the most. [V]
IP: Logged
glover_elbow Posted on 02/12/2017 21:06

Aitors reputation

 
Agree was given scraps last January Gibson st fault yet again
IP: Logged
RedSteptoe Posted on 02/12/2017 21:06

Aitors reputation

 
He knew what he had ..but some of the players thought it was f all to do with him, but he "managed" them to achieve more than some of them were , hence when they went up they were out of their fkin depth , he saw it & tried to survive for year & go from there
IP: Logged
coluka Posted on 02/12/2017 21:07

Aitors reputation

 
I wont say I told you so but ...............
IP: Logged
Ticker_Tape Posted on 02/12/2017 21:11

Aitors reputation

 
Poor football and a manager I would have chased after Charlton debacle. I have a garden hose who would have took that side up.
IP: Logged
Badonde Posted on 02/12/2017 21:12

Aitors reputation

 
I think Aitor was lovely.
He played the game with a smile on his face and the attacking football was a joy to watch.
The best thing is the way he got everyone together - from the tea lady to the Chairman the whole club was 'as one'.
I couldn't sleep before games so excited was I to watch the excitement unfurl before us.
Happy days indeed. Will they ever return?
IP: Logged
DowningAlbion Posted on 02/12/2017 21:24

Aitors reputation

 
He was far from perfect BUT if we had known there was no plan to replace him with a better manager, would anyone have wanted him to leave?
IP: Logged
dooderooni Posted on 02/12/2017 21:27

Aitors reputation

 
Aitor might have been "one dimensional", but that's not something you can say about Monk who literally has no plan, no shape, no approach or direction that could even count as having dimension.
IP: Logged
Tuncaythefunguy Posted on 02/12/2017 21:30

Aitors reputation

 
Garry Monk comes across as a coach, never a manager. Heíd be a great no2 but he simply not getting his tactics, point across.
IP: Logged
Ticker_Tape Posted on 02/12/2017 21:31

Aitors reputation

 
Ipswich defeat at home will be last game.
IP: Logged
swordtrombonefish Posted on 02/12/2017 21:38

Aitors reputation

 
I won't believe that until it comes from the horses ‚ss (Boro_Legend)
IP: Logged
Badonde Posted on 02/12/2017 21:40

Aitors reputation

 
If Monk is less than one dimensional does that make him a black hole?
Actually...there's an idea. What about Stephen Hawkins as gaffer?
IP: Logged
HolgateCorner Posted on 02/12/2017 21:42

Aitors reputation

 
One thing about Aitor which I think made a big difference last season after Xmas is that when he first came to the club the crowds at the Riverside were right down.

Only the real current hardcore saw his dramatic and instant effect on the team changing us from an unreliable leaky unit to a tight, organised machine which started after a couple of months to get points on the board with consistency. His impact was immediate and obvious.

A couple of years later in the premier league another 17k had joined the bandwagon not having properly witnessed just how good Karanka was at organising the team and getting the best out of the players. I think most of them thought he was just sending them out to defend.

So there was no real appreciation of Karankas skills and no patience when it was most needed, there was panic and recriminations which led to the meltdown.

We are in a poor place just now and it has to be said Karanka would be the perfect choice to sort it out.
IP: Logged
Derek_Duvall Posted on 02/12/2017 21:43

Aitors reputation

 
I just get a text from Boro Legend. Hiddink is camped outside Rockcliffe with a white board, some crayons and a whole load of crossed fingers... Seriously!
IP: Logged
newyddion Posted on 02/12/2017 21:43

Aitors reputation

 
Didn't want him to go me like.

The January transfer was an absolute mess! [cr]
IP: Logged
HolgateCorner Posted on 02/12/2017 21:44

Aitors reputation

 
It was a ridiculous decision to force him out.
IP: Logged
Ticker_Tape Posted on 02/12/2017 21:51

Aitors reputation

 
Couldn't come soon enough for me, this blokes football is just as bad.

Slow,predictable,dull,
IP: Logged
Nosmo-King Posted on 02/12/2017 21:56

Aitors reputation

 
Hang on a minute, is this the same Aitor who walked out on us? Who fell out with numerous back room and playing staff? Wo believed negative, sterile football was the way to collect sufficient points to stay up?

I could go on and on. I really don't believe there are romantics and fantisisers to the degree who seem happy to want the guy back. NO NO NO
IP: Logged
Derek_Duvall Posted on 02/12/2017 21:56

Aitors reputation

 
Not a chance would I have him back here. NOT A CHANCE...
IP: Logged
HolgateCorner Posted on 02/12/2017 22:01

Aitors reputation

 
We need action from somebody with a track record, Karanka fits the bill, itís time to ignore the Karanka outers who are partly responsible for the state we are in just now.
IP: Logged
Ticker_Tape Posted on 02/12/2017 22:02

Aitors reputation

 
Well I sat through it all, was poor to watch most of the time, a handful of games were entertaining.

But he won't be back, and despite the promotion it looks like nobody wants boring to death just now.
IP: Logged
Nosmo-King Posted on 02/12/2017 22:04

Aitors reputation

 
God some have poor memories. Karanka is part of the problem.Give over, the guy is a busted flush.
IP: Logged
Badonde Posted on 02/12/2017 22:08

Aitors reputation

 
Karanka he gone.
Just leave it alone.
Whoever heard of a manager coming back in such circumstances?
Then again has anyone ever heard of a manager walking out on his team during the season???????????
IP: Logged
Norman_Conquest Posted on 02/12/2017 22:15

Aitors reputation

 
'Just gets better and better the worse we do doesn't it?'

No it doesn't, this is only a shadow of his team. Randolph, Christie, Britt, Braithwaite & Howson where brought in by Monk.

Downing, Gestede, Traore, Forshaw & Fry where subs.
IP: Logged
HolgateCorner Posted on 02/12/2017 22:20

Aitors reputation

 
I donít think for a minute that Karanka will come back but it was a poor campaign you lot ran to get rid of a good manager who had delivered.
IP: Logged
redwurzel Posted on 02/12/2017 22:54

Aitors reputation

 
AK had a formula that generally worked in the Championship - he had his faults and I would not bring him back. If we change manager Pulis is available who has a very good record with teams like ours. Experience like he has got is priceless.

Monk and Co don't seem to understand what is going wrong and Tahy should by now.
IP: Logged
kingcreole Posted on 02/12/2017 22:56

Aitors reputation

 
Itís the classic case of rewriting history. Same thing happened with Southgate. He was an awful manager and people wanted him out but now we get the ď3 points from the top when he was sackedĒ brigade.

Karanka did a great job taking us up but heís not the solution now. Itís gone. Time to move on.
IP: Logged
boroskel65 Posted on 02/12/2017 23:00

Aitors reputation

 
1. Benitez
2. Hughton
3. Wagner
4. Dyche
5. Karanka
6. Bruce
7. Howe
8. Jokanovic
9. Neil
10. Pearson
11. Redknapp
12. Mackay
13. Holloway
14. McDermott
15. Adkins
16. Allardyce
17. Warnock
18. Lambert
19. Rodgers
20. Di Matteo
IP: Logged
whiteadder Posted on 02/12/2017 23:05

Aitors reputation

 
"time to move on"

Tired of hearing it, just word without any substance. He knows this team and one thing about this team seems clear to me, it needs a kick up the jacksy
IP: Logged
BigmetsBoro86 Posted on 02/12/2017 23:09

Aitors reputation

 
My god people have short memories. We sleep walked to relegation and nearly blew automatic promotion because of his boring style and frankly stubben handling of players.

At times we wouldn't have a shot or even a corner until mid way through the second half. He brought defenders on when losing with 10 mins to go for Feck sake[sad]

I thank him for getting us up but that's it. We made no effort what so ever to stay up last season. A complete none event that most will forget in a few years time.

IP: Logged
big-eggo Posted on 02/12/2017 23:46
Edited On: 02/12/2017 23:59
Aitors reputation

 
a reputation that has chairmen up and down the land body swerving his job applications like jelly snakes.
IP: Logged
borodrew Posted on 06/12/2017 17:46

Aitors reputation

 
Sat through it all too. It was a damm sight better and more entertaining than now.

I enjoyed watching us controlling games even if it wasn't 3 or 4 nil
IP: Logged
Cooper6711 Posted on 06/12/2017 17:58

Aitors reputation

 
Just remember them performances at palace and stoke away. The Watford home and away performances and even in the non promotion season every big game we lost with a whimper... Bournemouth away 3-0. Watford way 3-0 and that fantastic play off final performance
IP: Logged
festa5 Posted on 06/12/2017 18:11

Aitors reputation

 
Just to clarify, my OP was partly tongue in cheek. I think his record in the championship stands for itself. As does his record in the premier league.

I was merely observing that if our players are as bad as some seem to think, he must have done an incredible job getting us up.

I believe he deserves a lot of credit for it, but he did have a very good squad. A squad that in the main, he got the best out of.

He also deserves criticism for the way he approached our PL season.
IP: Logged
mikeyyyy Posted on 06/12/2017 18:59

Aitors reputation

 
I'd have him back easy.

Should never have parted with him
IP: Logged
Jonny_Rondos_Disco_pants Posted on 06/12/2017 19:03

Aitors reputation

 
I think that the players match day discipline was helped by the extensive dossier compiled by Karanka and his back room staff. Everyone knew their role to a T.

Now we're a shambles.
IP: Logged
sasboro1 Posted on 06/12/2017 19:11
Edited On: 06/12/2017 19:13
Aitors reputation

 
I reckon his attention to detail was pretty intense. Probably some players couldnt handle it.others could deal with it and made them better players. Got the best out of Clayton, leadbitter,bamford and Lee Tomlin. I think Lee Tomlin was praising him in the papers recently

He's got to take credit for turning Ben Gibson into the player he is and getting close to the England squad
IP: Logged
Pogatetz_Ate_My_Hamster_ Posted on 06/12/2017 19:23

Aitors reputation

 
Itís not that he was that good, itís that Garry Monk makes him look like JosŤ Mourinho[:D]
IP: Logged
Easy_ Posted on 06/12/2017 19:27

Aitors reputation

 
Karanka was extremely good at getting results. Before the debacle that was last season, he had the best win ratio of any boro manager ever.

It's particularly unfortunate that he wasn't able to deal with the mental and emotional strain that came with 2 tense promotion attempts.

I'll always have a soft spot for him. Rarely have I seen a manager whose passion was so obvious.
IP: Logged
HolgateCorner Posted on 06/12/2017 19:32

Aitors reputation

 
A disappointing and rare attempt at humour by the boards most dour, uninformed and negative poster, Mr Pog.

Karanka was a great manager for us who delivered a return to the premier league after a lot of years down, itís time you admitted to yourself that you were completely wrong about him.

Always be careful what you wish for.
IP: Logged
Corcaigh_the_Cat Posted on 06/12/2017 20:04

Aitors reputation

 
OP is spot on. Karanka lost the plot prior to promotion, and didn't it show last season.
IP: Logged
sasboro1 Posted on 06/12/2017 20:16

Aitors reputation

 
One of the things that impressed me was that after being taught a lesson by Norwich in the playoffs final we came back stronger the following season. A lot of teams don't recover from the playoff final disappointment. But we seems to fix where we were weak and mentally stronger the following season.

People forget that Burnley went on a 25 game unbeaten run to the end of the season so were difficult to finish above

89 points was a great total and Brighton were strong and pushed us all the way.
IP: Logged
Pogatetz_Ate_My_Hamster_ Posted on 06/12/2017 20:19

Aitors reputation

 
ďKaranka was a great manager for us who delivered a return to the premier league after a lot of years down, itís time you admitted to yourself that you were completely wrong about him.Ē

Iíve always said heís a fantastic defensive coach, his attention to detail in that area of the pitch was outstanding.

Sadly that same couldnít be said for the other end of the pitch, and his man management skills were awful.

Thatís been my long held opinion and I wonít be changing it because Garry Monk is so terrible heís making him look even better.
IP: Logged
Easy_ Posted on 06/12/2017 20:37

Aitors reputation

 
His man magement was great with loads of players. He fell out with a few but so do most managers. The big problem comes when you can't offload the players you've fell out with.
IP: Logged
Adi_Dem Posted on 06/12/2017 20:48

Aitors reputation

 
Top manager who we were lucky to have and who brought us success. That latter part is absolutely undeniable. Light years ahead of Monk. No chance of AK ever coming back I wouldn't have thought. Irrespective of that we need Monk out and out now.
IP: Logged
wartle Posted on 06/12/2017 20:59

Aitors reputation

 
Did Burnley sack Dyche when they were relegated?

As usual, Gibson got it wrong with not only the decision but also the timing. It was pointless sacking Karanka without a game changing appointment. We got Agnew.

Karanka should have been given a better budget in January and should have been allowed the opportunity to get us promoted again if we had got relegated. We would be far better placed than we are now thatís for sure.

IP: Logged
HolgateCorner Posted on 06/12/2017 21:02

Aitors reputation

 
I think there was a lot more to Karanka than just defensive coach.

He put well over 80 points on the board for two seasons running.

He turned some very cheap and average players into very good and effective players.

He ran as good a first half to his premier league season as any club in the bottom half of the prem but our fragile squad needed reinforcements of a certain calibre in the window but they didnít arrive.

I think he did suffer from stress but the club should have helped him with that.

The campaign ran by some of our fans and the local media didnít help when the team and the club needed proper support and backing. A good few were just waiting for the first signs of struggle to put the boot in.

We had a good manager there who fitted us well and we blew it with him.

If Monk goes we will be on our fourth manager in 12 months and that is a shambles whichever way you try to spin it Mr Pog. Time you woke up to the situation in my view.
IP: Logged
Easy_ Posted on 06/12/2017 21:51

Aitors reputation

 
I'd have him back but I can't see it happening. Too much water under the bridge and all that.

Shame cos I reckon he'd take this squad up no bother.
IP: Logged
Pogatetz_Ate_My_Hamster_ Posted on 06/12/2017 21:55

Aitors reputation

 
ďIf Monk goes we will be on our fourth manager in 12 months and that is a shambles whichever way you try to spin it Mr Pog. Time you woke up to the situation in my view.Ē

Iíd agree with you itís a shambles.

But the problem isnít that weíre sacking them too soon, itís that we keep appointing rubbish ones like Agnew and Monk.
IP: Logged
Easy_ Posted on 06/12/2017 21:59

Aitors reputation

 
I dint think you can count Agnew. It was clearly a caretaker role and it would've took a miracle to get him the job permanently. It wasn't like we appointed someone outside the club and then sacked him.
IP: Logged
HolgateCorner Posted on 06/12/2017 22:06

Aitors reputation

 
Itís not Mr Pog itís because a perfectly good manager was driven out.

But donít worry your litttle intellect with that youíll be running a campaign against the next one soon, whether they are doing a good job or not.

IP: Logged
CardiffDaffs Posted on 06/12/2017 22:11

Aitors reputation

 
Bring back Strachan! Much maligned. Only given scraps to buy Scottish journeymen. What kind of shackle was that. He told it how it was!!!

Continued page 104
IP: Logged
Pogatetz_Ate_My_Hamster_ Posted on 06/12/2017 22:17

Aitors reputation

 
ďItís not Mr Pog itís because a perfectly good manager was driven out.Ē

Have you heard yourself?

He wasnít driven out. He couldnít take the mental pressure. He blew up before Charlton and left us without a manager. How often do you see a club play a game with no manager because heís told the players he didnít want to manage them and then walk out?

He then got into the Premier League and continued to fall out with everyone he could at the club. He was toxic. He had to leave, and thatís why as much as people like you canít wrap your small minds around it he will never be coming back as manager.
IP: Logged
HolgateCorner Posted on 06/12/2017 22:24

Aitors reputation

 
Calm yourself down Mr Pog, just because I think you mostly post absolute drivel on here, itís not personal.


IP: Logged
Pogatetz_Ate_My_Hamster_ Posted on 06/12/2017 22:25

Aitors reputation

 
Think what you want simpleton.
IP: Logged
HolgateCorner Posted on 06/12/2017 22:45

Aitors reputation

 
Now, now Mr Pog, Iíve told you to calm yourself down, thatís not the comment of a board intellectual.

IP: Logged
Pogatetz_Ate_My_Hamster_ Posted on 06/12/2017 22:47

Aitors reputation

 
ďI dint think you can count Agnew. It was clearly a caretaker role and it would've took a miracle to get him the job permanently. It wasn't like we appointed someone outside the club and then sacked him.Ē

Iíd agree with you if it was 3 or 4 games, but it was 11. Thatís a big chunk of the season.

Gibson appointed him hoping heíd get a reaction and heíd be able to appoint him on the cheap (like Leicester with Shakespeare)

It failed. Miserably.
IP: Logged
Easy_ Posted on 06/12/2017 22:51

Aitors reputation

 
Yep, it definitely failed miserably.
IP: Logged
HolgateCorner Posted on 06/12/2017 22:53

Aitors reputation

 
Agnew was a proper appointment.

Because the view as stated by Mr Pog was that Aitor was Ďtoxic.í (Good coming from Mr Pog) Agnew was put in as the nice guy that all the underperforming players would like and be motivated under.

It didnít work, we started to see how good Karanka actually was, and Gibson sacked him and put Monk in.

But Agnew was appointed manager, no doubt about that, not caretaker.
IP: Logged
MickFingletonMFC Posted on 06/12/2017 23:01

Aitors reputation

 
No he wasn't a great manager, he was a good manager, there is a difference in the adjective. Aitor took over a Tony Mowbray side cobbled together in parts from a mishap os signings with a 'pray and hope' attitude because the club was in the shiite at that time. The club survived a scare financially, figures adjusted and Mowbray was allowed to sign 'certain' players. The biggest outlay on Lucas Jutweisez (sp) who turned out to be an average striker. In walks Karanka who was given funds immediately to try and reinforce Mowbrays squad, to a greater success it seems, but not without tribulation. He brought in a Spanish (Uruguyan) staff, had huge hissy fits at every turn, and made an absolute mockery of the club pre Charlton game. Do I respect him? Of course i do, would i want him back? Not in an ideal world. Would I take him back now? Yes to sort out a Ben Gibson etc back line that no longer understand how to defend as a straight back line. Garry Monk has instilled some nice pretty forward play at times, and I admire him for trying, but the current back line has lost, not just forget how to defend a set piece, and free flowing football. When did Ben Gibson try to move two yards forward under a barrage of crosses and lose his marker. Something has gone badly wrong.
IP: Logged
Easy_ Posted on 06/12/2017 23:05

Aitors reputation

 
It's too late in the evening to deal with the amount of contradictions you've just posted, Mick.
IP: Logged
MickFingletonMFC Posted on 06/12/2017 23:13
Edited On: 06/12/2017 23:20
Aitors reputation

 
Life is bleedin' full of contradictions, but i wrote with what I feel was the truth of the matter at that time. Aitor Karanka was a breath of fresh air that tunred sour. The play off final sealed the mans fate, I was there, we we're out classed on the day. But one game doesn't make a bad coach/manager, but sadly football fans want more sometimes than a human being can deliver. We aint smashing any league, not now, not then, or not in the future. The Boro have never been even close to smashing anything since 1975. I do feel, the modern game is corrupt, an uneven playing field, and a downward spiral of fans leaving the game. Imagine if you were sat in Steve Gibsons seat right now, what chance has he or anyone else got to challenge for anything, what chance do Bolton have, Coventry, Blackburn. Yes, Wolves will have their day in the sun, at what cost just to make the numbers up, get their compo for relegation. Surely, the English game has to change.
IP: Logged
HolgateCorner Posted on 06/12/2017 23:18

Aitors reputation

 
Contradictions or not I think Mick makes some good points.

Mowbray laid some very good foundations during a financially strapped time but got into a spiral he couldnít get out of.

When people (like Mr Pog) talk about Karankas meltdowns and problems, we really have no idea what was going on behind the scenes. If some players were rebelling then Aitor had every right to try to sort that out. He is the manager, he had done well in his time at the club, his word should have been law. I have a doubt as to how much backing he was getting from certain quarters and in such circumstances any strong manager would run into problems.

I think his record will appear even better with time as the Championship is so difficult. He is gone now and wonít be coming back but the club, including Ďfansí like Mr Pog should at least learn from his tenure.
IP: Logged
sasboro1 Posted on 06/12/2017 23:34

Aitors reputation

 
"The play off final sealed the mans fate, I was there, we we're out classed on the day."

theres some bullshyte on here. the following season he got us up automatically and i even remember knocking manutd out of the league cup at old trafford. thats the thing with boro fans they have it in for certain people despite all the good they do.

the main problem i saw that promotion season was bringing downing back and the manager under pressure to play him.
IP: Logged
jonny_greenings_sock Posted on 07/12/2017 01:23

Aitors reputation

 
Of course he was too intense for his own good, last season was a shocker and it wasn't exactly like watching a Fraudiola team.

Highest win % of any Boro manager in history until last season's debacle, plus some often forgotten and massively entertaining scalps in the cups - United, City, that mad shootout at Liverpool.

But if you don't enjoy watching us win I can understand why you'd still think Karanka was a bad manager.

I also love lines like "nearly blew promotion". Like, Pep nearly didn't win 20 games in a row until last night, or Alex Ferguson nearly didn't win the Champions League twice? Messi nearly didn't score 91 goals in a year?
IP: Logged
vicarinatutu Posted on 07/12/2017 06:18
Edited On: 07/12/2017 06:24
Aitors reputation

 
Some of the nonsense spouted about Karanka is ridiculous, and while maybe he has had his reputation artificially increased in the past few months (if we were in Wolves' position I doubt it would be happening; in fact we might have had naysayers come out and say it proved Karanka wasn't all that), I think the negative re-evaluation has been worse.

We didn't perform in the big games? Yeah, we lost to Bournemouth and Watford away and the play-off final was a tremendous disappointment. But we beat Norwich and Derby away when the pressure was on that season. We beat City away too and narrowly went out to Liverpool, and then United the year after. In the promotion we went to unbeaten leaders Brighton and turned them over. We went to Burnley who were on a massive winning streak and got a 1-1 with Keane getting a late equaliser. And we performed in arguably the most high-pressured game of the lot - the 1-1 draw with Brighton which whilst not spectacular or a win, was a game where we met and matched the pressure, a year after a lot of the team failed in a similar way.

As someone else said, it's quite rare for play-off losers to go up automatically the next season (credit to Brighton as well last season for this). We showed tremendous character and while, in the Play-off year we were often lagging behind a team or two, and jostling with three or four others, in the promotion season up until March we had been the pace-setters.

Now, about that March. No-one really knows what happened. We have to bear in mind that any player who says something, especially current playing staff, will likely have chosen their words carefully, and have an agenda or image to present. Someone under Monk now is never going to say they wish they had Karanka back, just like they won't say they want Monk out. You'd only get that after he goes.

None of us really know what happened in the Charlton game or when Karanka left for good. I think the Charlton game reflects badly on the players and the manager. Neither group should have let it get to the point where one had to be separated from the other or one walks out on the other.

Likewise, we don't know to what degree he lost the dressing room, who was on each side, who said what, etc. We can fit events to match our own agenda. Karanka was a control freak who couldn't man-manage and couldn't handle pressure. The players were incapable of being managed and acted like spoilt children.

The truth is probably somewhere in-between. Certain players were probably unhappy and ill-suited to Karanka's disciplinarian approach. This probably became more and more heated and boiled over. Karanka shouldn't have made the decision to walk out and should have kept cool or decided to leave outright, perhaps.

Let's face it, a lot of managers are bad-tempered, authoritarian hot-heads. Alex Ferguson was and it never seemed to do him that much harm. The problem is if this creates a fractious dressing room then one of these factions is going to end up out the door.

As for our PL season, some perspective is needed. Did Karanka blow it or massively underperform? I would argue that, with a team that had been outside the top flight for 7 years and, while relatively well-funded, had a team largely devoid of top-flight experience, it was naturally we would have a fight on our hands.

The first half of the season was comfortable to a certain degree and we looked like surviving due to Palace, Sunderland, Swansea and Hull all being much worse than us. A few of those made changes and improved, while we got worse.

Did Karanka fail? Well, yes, he failed in his aim to keep the team in the top flight. I would imagine his plan was to keep us tight and games close, and edge out narrow games to get enough wins to survive. For the first half of the season, we actually did okay. Bar maybe a defeat to Palace at home (and maybe the draw with West Brom or defeat away at Southampton too) I can't remember many times before Christmas 2016 when we were massively disappointing or didn't get points where we expected them. It all went to pieces after Christmas, with one win throughout the rest of the season (you look at that run of winless games and you wonder have we actually stopped the rot this season).

But was it some kind of unforgivable, unbelievable failure? No. Karanka failed to keep a team in the top flight, when that team had been up there once in 8 years or so. It was always going to be tough. That's not to say relegation was inevitable - indeed, I think we had it in our power, in December 2016, to stay up, but more that Karanka somehow ruined the club by getting us relegated. It was an opportunity for the club to kick on and progress too, but it was arguably more possible that we'd become embroiled in a relegation fight.

I actually think we made a mistake in two areas with Karanka. One was not acting earlier. I think promotion was a bit of a sticker tape over the fuss caused before the Charlton game, and something more decisive should have been done then. It's clear it wasn't fully sorted out. He should have either been dismissed in the March, if it was something he was to blame for, or that summer. Or he should have been backed and attention turned to that faction of the playing staff that caused the rift.

As it is, the sense is that there was a temporary cease fire, that then reappeared the moment we faced adversity. I don't think it can be solely placed on one individual or group.

The second mistake was when and how we fired him. It was too late in the season and we already looked pretty doomed. Again, we don't know what it was like behind the scenes, but at that time I felt like I would have been more comfortable with the prospect of a championship season with Karanka at the helm, rather than having to install a new regime and approach. We already knew his way was effective and he had a good track record. He was a young manager in his first jobs and, yes mistakes were made, but considering we looked likely to go down, we might have had more of an eye on the next season.

We might also have fired him with a more definite plan. Swansea fired Bradley and got Clement in quickly. Likewise, Palace with Big Sam.

We replaced a failed manager with... his number two. Not only that, we failed to address whether he was temporary, permanent, a caretaker, what would happen next season etc. We massively fudged up who would replace Karanka. We never got that "new manager" bounce that Swansea, Palace and Hull all got as we messed up how we dealt with Karanka's appointment. I dont necessarily think Agnew got us relegated as a lot of damage was already done, but appointing him didn't help matters (indeed, stats show we were arguably worse). We effectively wasted four months or so on a stop gap which had no discernible benefits. And that left it until this summer to sort the mess out. It could be argued that the rest of this calendar year has been trying to move on from Karanka's sacking. We've been a bit of a mess since.

If we were going to replace him, we should have done it earlier and more decisively. Or we should have backed him to learn from the PL and viewed him as a manager who could get us promoted from the Championship.

Karanka wasn't a genius or perfect. He instilled discipline and solidarity that saw us barely conceded when in the second tier, but struggle when faced with better outfits. He either didn't fully adapt to that or had a Robson-esque approach of sorting out one thing and hoping to survive long enough to work on the rest.

Would I have felt more comfortable with Karanka at the helm at the start of August. Yes. Despite it being a slog at times, the atmosphere and teams we had for those two full championship seasons were some of the best in recent years, and we were effective and very competitive at the very least at that level.

Would I have him back now? No. It just doesn't make sense to go back to a manager you sacked less than 12 months ago. There's too much baggage there at the moment.

Would I have him back in the future? Yes. I bear him no ill-will. He holds some responsibility for our relegation but not sole responsibility. And like I said, to me it is not necessarily a heinous crime that a team that, in its recent history has largely been in the second tier, couldn't really hold its own in the PL.

The idea we "squeaked" promotion annoys me too, and is used for nothing but belittling his achievements. Likewise, the idea that other clubs are turning him away. We don't know what goes on with the application processes at other clubs, or what Karanka has been doing in this time. It's petty and vindictive and is unfortunately symptomatic of a section of a fan base. Not that these fans are plastic or deluded, but that a certain portion of them get an idea between their teeth and just don't let go. It's happening now where people constantly hound Monk across many threads and try and level countless things at his door. It was his fault Swansea are in the bottom three now, all their fans hate him, it was all his assistant's work, he caused the Suez Crisis etc.
IP: Logged
American_Mary Posted on 07/12/2017 07:15

Aitors reputation

 
One thing that hasnít been mentioned in relation to the Charlton debacle is the role the players had in what happened, Karanka was prepared to take the game at Charlton, it was Gibson who told him to stay away.

Obviously there were extenuating circumstances but the performance at Charlton has become a typical Boro performance since Karanka left the club.

Would I have him back ? I think too many bridges have been burned to make that feasible, I believe the bigger mistake has been the appointments since Karankaís departure over sacking Karanka himself.
IP: Logged
skiprat Posted on 07/12/2017 11:14

Aitors reputation

 
For all of his faults, I would much rather have kept hold of him and allowed him to rebuild for this season, as I think he would have galvanised the players again, as he did after Wembley to fight again in this league.

I doubt even the most critical of his detractors would have preferred what we've had since.

Got no problem with him falling out with players either, what on Earth has Downing done in his time here his time around to warrant his viewpoint on Karanka? Karanka was 100% right to bomb out the players he did, was let down badly in January and again if you identified what was needed and the club gave you two Championship players in Bamford and Gestede then it's understandable that he was furious.
IP: Logged
wombledon Posted on 07/12/2017 11:42

Aitors reputation

 
People will always pick out the positives or negatives to suit their agenda.

People quoting the losses at Watford/Bournemouth are completing ignoring the 0-3 win at Brighton, who I think were top and undefeated, certainly at home. Obviously there's many other games you can pick.

With Karanka, I was always confident we had a plan for a game and at home we seemed near enough invincible, especially that promotion season. 1 defeat, 7 goals conceded.

What frustrates me most, is people saying anyone could have gotten our promotion side promoted. Well, Garry Monk is proving that to be absolutely rubbish.

We have a much better squad now than we did then and we're failing miserably.

Karanka had his faults, especially falling out with players. I've not known anything like that at Boro, a manager walking out and then returning.

Would I have him back? Sadly, no.

We've moved on and with morale at a low, I'm not sure bringing in such a divisive manager amongst the crowd and players is really the way to go.

I think it was right that Karanka left. He should've gone sooner and the appointment of Agnew was an utter farce from Gibson.

It was evident Gibson had accepted relegation at that moment.

January was a disaster which led to tension between Karanka and the board. His clear dissatisfaction at our business was evident in his comments regarding our signings. Karanka doesn't work well when he's unhappy. He said previously it has an effect on the training ground. It's something he needs to work on to be a truly successful manager.

Post January it was clear he should have gone. He wasn't happy. He couldn't transmit positivity to the players. It was allowed to drag on for another month and a half.



IP: Logged
sasboro1 Posted on 07/12/2017 11:54

Aitors reputation

 
i think the issue gibson saw in janaury was that he possibly knew we would go down(explained the january signings) so appointing a new manager in janaury who then ends up with relegation means them oyu are back needing another manager to get you back up anyway.

i do think the club have underestimated the work needed to get back up. we are still relying on certain players who were poor last season and others are past their best compared to the promotion season.

looks like gibson wanted an english manager this time which was a huge restriction on what options we could go for. not a great deal of good english managers about now
IP: Logged
RC92 Posted on 07/12/2017 12:27

Aitors reputation

 
"Karanka was 100% right to bomb out the players he did, was let down badly in January and again if you identified what was needed and the club gave you two Championship players in Bamford and Gestede then it's understandable that he was furious."
-----

You have to remember both Gestede and Bamford were AK's signings. AK himself stated Gestede was the top target and Bamford stated Karanka told him post-Burnley that he would bring him back.

People highlight January as the month Karanka was let down but we were reaping what we sowed during the summer window. At the end of that window we still had no one of substance on the left or right wings and no back-up / competition for Ramirez - all we were doing in January was trying to rectify previous problems with Jese (left), Snodgrass (right) and Bojan (No. 10). This wasn't a sudden problem either, it was obvious for most of the promotion season; why we told Adomah he can leave without having a decent replacement in line is bewildering.

The main let down in January was a clear lack of a plan B and spending too much time on targets dead in the water. Deulofeu (never going to turn down Milan), Bojan (Stoke wouldn't sell to a rival), Snodgrass (bid not accepted by Hull) & Jese (closest target but wanted to move home). As soon as we hit a sticking point we should have moved on - problem being, I don't think there were any other targets, ergo Guedioura.
IP: Logged
festa5 Posted on 07/12/2017 12:36

Aitors reputation

 
Our transfer dealings in that January were poor obviously.

But lets not pretend Karanka was blameless for that. Does anyone really think Bojan and Snodgrass would have made any difference really? Those were the players he kicked off about not signing remember. They hardly set the world alight at the clubs they moved to.

As for Jese - he clearly didn't want to come under any circumstances. Its doubtful he'd have been any good even if he had. The club met PSGs terms. It was up to Karanka to convince him to sign and he couldn't.

There were players out there who would have improved us and who were available. Hull demonstrated that.

But there's no indication Karanka was even remotely interested in them.
IP: Logged
go_nads Posted on 07/12/2017 12:41

Aitors reputation

 
Decent manager, work well with a squad he inherited, made us very difficult to beat and organised us well. Plan A worked very well but struggled when going down or a team parked the bus.

Did well getting promotion in a difficult season, but probably could have been more entertaining and taking a few risks given the attacking options available.

Struggled in the premier league, his ultra defensive approach didn't quite work for two reasons. Just about every squad in the PL has a player or two who can hurt you with one moment of class and fact that we didn't have any real attacking options. Could he have turned this around in the January if given the funds? Who knows...

Recruitment up until the promotion season had been very good but we bought some stinkers and players who just did not live up to the hype.

Clearly a passionate man, wore his heart on his sleeve and ultimately struggled with the pressures of management. It was evident in the promotion season, he had a pop at the fans following the Blackburn match and there was of course the walk out.

I am sure that Karanka will have learned a lot from his Boro experience, I am sure he will have clearer understanding of the pressures and how to cope with them.

I am pretty confident that Karanka would have been at the Boro this season if he had been able to handle the stress of the role a bit better. He had a pop at the players, the fans, the coaches, the recruitment staff and the owner. Time away from football for a little while was the best thing for him, he was out of the stress environment and I am sure that a period of reflection will allow him to become a better manager - if he choses the job is still for him.

I am sure the undermining within the squad, the purchase of players without his full support and fact that he was never able to appoint his own preferred number two did not help him.

Good manager, difficult first job.
IP: Logged
wombledon Posted on 07/12/2017 13:24

Aitors reputation

 
I think there's a fine line between being "an ultra defensive coach" and a heralded coach.

Burnley last season managed many 1-0 home wins, which effectively kept them up. In a lot of games they were dominated. They managed very few shots but that 1 goal won them games, helped along the way with some defensive howlers (sadly, one from Valdes). Their away record was utterly abysmal.

As I say, fine lines. A slice of luck here and there and things may have been so much different.

Not taking anything away from the work Dyche and Burnley have done, especially this season.


IP: Logged
go_nads Posted on 07/12/2017 13:42

Aitors reputation

 
Totally agree, the number of tight games we lost one nil, that extra bit of quality or luck might just have saved us. There is not much to separate the bottom half of the Pl top 3-4 Championship really.
IP: Logged
sheriff_john_bunnell Posted on 08/12/2017 00:07

Aitors reputation

 
just posting to applaud the post by vicarinatutu both for its good sense and it's liberal use of the enter key to break up a wall of text.

the man were a cracking manager and I thoroughly enjoyed the majority of his time here. great shame he went. I would have preferred it if we had gone down with him and had another crack, but then I don't know what went on behind closed doors.

he'll go on to be a great manager in the game if he gets himself a proper no. 2.
IP: Logged
festa5 Posted on 08/12/2017 01:38

Aitors reputation

 
I'd agree with that Wombledon. I remember thinking after that Leicester away game that we had the luck of a relegation side. That game in particular, and the arsenal game set the tone for our season for me. Close in many ways, but no cigar.

Burnley on the other hand, were picking up results by doing far less. Sometimes that's how it goes.
IP: Logged
Harbottle Posted on 08/12/2017 04:20

Aitors reputation

 
Karanka had his chance and blew it, now just part of the clubs history so leave him there. I agree that Monk is doing awful at the moment but we need to look forward and not back to resolve the situation.
IP: Logged
MawTheMerrier Posted on 08/12/2017 08:32

Aitors reputation

 
Sorry Harbottle, but looking back.... AK should have stayed and had another chance to take us back up.

That said, I thought his football dull and boring to watch, so I don't pine for his return and agree with you Harbottle that we need to look forward not back.

Monk should be given time to get it right. All this sacking managers after 10 games is dumb IMO. Surely Fergusons early experience at Manure taught us this.
IP: Logged
HolgateCorner Posted on 08/12/2017 08:36

Aitors reputation

 
The point is Harbottle that Aitor didnít blow it.

He was actually doing a very good job.

We were too quick to lose hope and drive him out of the club.

He wonít be coming back but you need to recognise Karankas achievements and learn for the future.
IP: Logged
FrozenHorse Posted on 08/12/2017 10:53

Aitors reputation

 
All managers are at their least popular just before they are sacked. Usually that is the product of what has happened in the previous 3 months.

Later they are judged more kindly, in a way that takes their whole spell as manager in to account.

IP: Logged
HolgateCorner Posted on 08/12/2017 11:11

Aitors reputation

 
Very true frozen horse, but some clubs like Burnley for example hold their nerve and it can pay dividends.

Mind you, I think a good few of our fans enjoy the manager baiting that goes with a poor run of form. Maybe something deep about how much money they are paid or maybe a few Sunday league coaches who think they could do better. Thereís a bloke sits behind me at the match who shouts all the way through as if he is personally managing the team - Traore start moving now to receive the ball, Christie, look up, I said look up man, Assombalonga stop ball watching, Leadbitter donít argue it was a foul, it was a foul, - you know the sort of thing. Definitely frustration there.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2017 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213